Subject: [IGSMAIL-2080] Next Meeting of the Geodetic and Geophysical Sites Subcommission of the CSTG
From: John Bosworth/NASA GSFC
Date: Mon, 23 Nov 1998 12:20:50 PST

******************************************************************************
IGS Electronic Mail      Mon Nov 23 12:20:50 PST 1998      Message Number 2080
******************************************************************************

Author: John Bosworth/NASA GSFC
Subject: Next Meeting of the Geodetic and Geophysical Sites Subcommission of the CSTG

The Geodetic and Geophysical Sites Subcommission (GGSS) will meet
during the AGU Fall Meeting in San Francisco. The meeting is scheduled
for Wednesday, 9 December, from 4:00 to 6:30 PM in Room 276 in the
Moscone Center. 

The purpose of the GGSS is to promote the development and usage of
international standards for the control of observing sites used by
permanent and transportable systems making high-accuracy geodetic
measurements using space related techniques. The space related
techniques include Satellite Laser Ranging, Very Long Baseline
Interferometry, GPS, GLONASS, PRARE, and DORIS. 

It is planned that this meeting will include presentations and
discussions on: 

   1. A review of the expanded  " Active Global Space Geodetic Site
      Information Summary" chart. 
   2. Next steps in the development of the International Space Geodetic
      Network (ISGN) Project. 
   3. Problems associated with mis-ties in local surveys at existing
      geodetic sites. 
   4. Methods to determine which organizations are archiving original
      site surveying data. 
   5. The new NASA Site Catalogue document.
   6. Recent developments in geodetic site monumentation systems. 

John Bosworth of Goddard Space Flight Center chairs the GGSS.  He can be
reached at 301-286-7052 or at [email-masked] .   This is an
open meeting, and all interested researchers, along with Subcommission
Members, are welcome. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]